<html>
    <head>
        <title>HyperLink</title>
        <link rel="stylesheet" type="text/css" href="hyperlink.css">
    </head>
    <body>
        <h1><b>List Data</b></h1>
        <ol>
            <li>
                <a href="https://www.cmu.ac.th/" target="_blank">
                    Link to CMU web site
                </a>
            </li>
            <li>
                <a href="https://www.camt.cmu.ac.th/" target="_blank">
                    Link to CAMT web site
                </a>
            </li>
            <li>
                <a href="https://www.google.com/" target="_blank">
                    Link to Google web site
                </a>
            </li>
        </ol>

        <h2><b>and the link to the logo</b></h2>
        <table>
            <tr>
                <td>
                    <a href="https://www.cmu.ac.th/" target="_blank">
                        <img class="cmu-logo" src="assets/cmu.png" alt="CMU logo"/>
                    </a>
                </td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td rowspan="2">
                    <a href="https://www.camt.cmu.ac.th/" target="_blank">
                        <img class="camt-logo" src="assets/camt.jpg" alt="CMU logo"/>
                    </a>
                </td>
            </tr>
            <tr>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td>
                    <a href="https://www.google.com/" target="_blank">
                        <img id="google-logo" src="assets/google.png" alt="CMU logo"/>
                    </a>
                </td>
                
                <td></td>
            </tr>
        </table>
    </body>

</html>